<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19691D287_288.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741098</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-09</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 90.96 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1706}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{24}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1682}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{248}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{5}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1204}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{194}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{304}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_144" HEIGHT="3696" WIDTH="2462" PHYSICAL_IMG_NR="144" QUALITY="OK" ACCURACY="97.63">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="273" WIDTH="2462" ID="PAG_144_TopMargin">
        <TextBlock HPOS="132" VPOS="127" HEIGHT="68" WIDTH="2206" ID="PAG_144_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="132" VPOS="127" HEIGHT="68" WIDTH="2206" ID="PAG_144_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="151" HEIGHT="44" WIDTH="81" ID="PAG_144_ST000001" WC="1" CONTENT="287" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000001" HPOS="213" VPOS="148" WIDTH="704" />
            <String HPOS="917" VPOS="148" HEIGHT="45" WIDTH="17" ID="PAG_144_ST000002" WC="1" CONTENT="§" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000002" HPOS="934" VPOS="147" WIDTH="18" />
            <String HPOS="952" VPOS="147" HEIGHT="37" WIDTH="58" ID="PAG_144_ST000003" WC="1" CONTENT="20." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000003" HPOS="1010" VPOS="141" WIDTH="21" />
            <String HPOS="1031" VPOS="141" HEIGHT="49" WIDTH="529" ID="PAG_144_ST000004" WC="0.98" CONTENT="Undervisningsministeriet." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_144_SP000004" HPOS="1560" VPOS="127" WIDTH="696" />
            <String HPOS="2256" VPOS="127" HEIGHT="43" WIDTH="82" ID="PAG_144_ST000005" WC="1" CONTENT="288" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="136" VPOS="273" HEIGHT="3148" WIDTH="2222" ID="PAG_144_PrintSpace">
        <TextBlock HPOS="1468" VPOS="273" HEIGHT="48" WIDTH="770" ID="PAG_144_TB000002" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1468" VPOS="273" HEIGHT="48" WIDTH="770" ID="PAG_144_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="1468" VPOS="280" HEIGHT="41" WIDTH="41" ID="PAG_144_ST000006" WC="0.94" CONTENT="R" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000005" HPOS="1509" VPOS="277" WIDTH="329" />
            <String HPOS="1838" VPOS="277" HEIGHT="42" WIDTH="37" ID="PAG_144_ST000007" WC="1" CONTENT="B" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000006" HPOS="1875" VPOS="273" WIDTH="328" />
            <String HPOS="2203" VPOS="273" HEIGHT="42" WIDTH="35" ID="PAG_144_ST000008" WC="1" CONTENT="F" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="136" VPOS="338" HEIGHT="60" WIDTH="1482" ID="PAG_144_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="136" VPOS="338" HEIGHT="60" WIDTH="1482" ID="PAG_144_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="136" VPOS="356" HEIGHT="42" WIDTH="108" ID="PAG_144_ST000009" WC="1" CONTENT="1.02." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000007" HPOS="244" VPOS="354" WIDTH="31" />
            <String HPOS="275" VPOS="354" HEIGHT="43" WIDTH="138" ID="PAG_144_ST000010" WC="1" CONTENT="63.14." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000008" HPOS="413" VPOS="350" WIDTH="28" />
            <String HPOS="441" VPOS="350" HEIGHT="44" WIDTH="191" ID="PAG_144_ST000011" WC="1" CONTENT="Nordisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000009" HPOS="632" VPOS="347" WIDTH="20" />
            <String HPOS="652" VPOS="347" HEIGHT="46" WIDTH="314" ID="PAG_144_ST000012" WC="1" CONTENT="Asieninstitut" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000010" HPOS="966" VPOS="338" WIDTH="476" />
            <String HPOS="1442" VPOS="338" HEIGHT="42" WIDTH="176" ID="PAG_144_ST000013" WC="1" CONTENT="101.885" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="273" VPOS="403" HEIGHT="59" WIDTH="1012" ID="PAG_144_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="273" VPOS="403" HEIGHT="59" WIDTH="1012" ID="PAG_144_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="273" VPOS="414" HEIGHT="41" WIDTH="137" ID="PAG_144_ST000014" WC="1" CONTENT="63.15." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000011" HPOS="410" VPOS="410" WIDTH="27" />
            <String HPOS="437" VPOS="410" HEIGHT="43" WIDTH="252" ID="PAG_144_ST000015" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000012" HPOS="689" VPOS="407" WIDTH="24" />
            <String HPOS="713" VPOS="407" HEIGHT="55" WIDTH="156" ID="PAG_144_ST000016" WC="1" CONTENT="bidrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000013" HPOS="869" VPOS="406" WIDTH="24" />
            <String HPOS="893" VPOS="406" HEIGHT="42" WIDTH="53" ID="PAG_144_ST000017" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000014" HPOS="946" VPOS="403" WIDTH="22" />
            <String HPOS="968" VPOS="403" HEIGHT="44" WIDTH="191" ID="PAG_144_ST000018" WC="1" CONTENT="Nordisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000015" HPOS="1159" VPOS="404" WIDTH="25" />
            <String HPOS="1184" VPOS="404" HEIGHT="43" WIDTH="71" ID="PAG_144_ST000019" WC="1" CONTENT="In-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1255" VPOS="447" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="441" VPOS="459" HEIGHT="53" WIDTH="1177" ID="PAG_144_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="441" VPOS="459" HEIGHT="53" WIDTH="1177" ID="PAG_144_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="441" VPOS="471" HEIGHT="41" WIDTH="131" ID="PAG_144_ST000020" WC="1" CONTENT="stitut" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000016" HPOS="572" VPOS="469" WIDTH="19" />
            <String HPOS="591" VPOS="469" HEIGHT="41" WIDTH="68" ID="PAG_144_ST000021" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000017" HPOS="659" VPOS="468" WIDTH="21" />
            <String HPOS="680" VPOS="468" HEIGHT="42" WIDTH="568" ID="PAG_144_ST000022" WC="1" CONTENT="Søret................" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000018" HPOS="1248" VPOS="459" WIDTH="193" />
            <String HPOS="1441" VPOS="459" HEIGHT="40" WIDTH="177" ID="PAG_144_ST000023" WC="1" CONTENT="112.700" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="274" VPOS="520" HEIGHT="57" WIDTH="982" ID="PAG_144_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="274" VPOS="520" HEIGHT="57" WIDTH="982" ID="PAG_144_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="532" HEIGHT="41" WIDTH="136" ID="PAG_144_ST000024" WC="1" CONTENT="63.16." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000019" HPOS="410" VPOS="529" WIDTH="28" />
            <String HPOS="438" VPOS="529" HEIGHT="42" WIDTH="99" ID="PAG_144_ST000025" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000020" HPOS="537" VPOS="526" WIDTH="24" />
            <String HPOS="561" VPOS="526" HEIGHT="46" WIDTH="205" ID="PAG_144_ST000026" WC="1" CONTENT="nordiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000021" HPOS="766" VPOS="520" WIDTH="23" />
            <String HPOS="789" VPOS="520" HEIGHT="57" WIDTH="467" ID="PAG_144_ST000027" WC="1" CONTENT="husholdningsviden-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="439" VPOS="575" HEIGHT="66" WIDTH="1179" ID="PAG_144_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="439" VPOS="575" HEIGHT="66" WIDTH="1179" ID="PAG_144_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="439" VPOS="587" HEIGHT="54" WIDTH="222" ID="PAG_144_ST000028" WC="1" CONTENT="skabelige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000022" HPOS="661" VPOS="583" WIDTH="18" />
            <String HPOS="679" VPOS="583" HEIGHT="58" WIDTH="199" ID="PAG_144_ST000029" WC="1" CONTENT="højskole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000023" HPOS="878" VPOS="575" WIDTH="590" />
            <String HPOS="1468" VPOS="575" HEIGHT="41" WIDTH="150" ID="PAG_144_ST000030" WC="1" CONTENT="28.152" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="274" VPOS="639" HEIGHT="60" WIDTH="882" ID="PAG_144_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="274" VPOS="639" HEIGHT="60" WIDTH="882" ID="PAG_144_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="650" HEIGHT="42" WIDTH="137" ID="PAG_144_ST000031" WC="1" CONTENT="63.17." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000024" HPOS="411" VPOS="646" WIDTH="29" />
            <String HPOS="440" VPOS="646" HEIGHT="43" WIDTH="191" ID="PAG_144_ST000032" WC="1" CONTENT="Nordisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000025" HPOS="631" VPOS="642" WIDTH="19" />
            <String HPOS="650" VPOS="642" HEIGHT="57" WIDTH="278" ID="PAG_144_ST000033" WC="1" CONTENT="samarbejde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000026" HPOS="928" VPOS="655" WIDTH="21" />
            <String HPOS="949" VPOS="655" HEIGHT="29" WIDTH="72" ID="PAG_144_ST000034" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000027" HPOS="1021" VPOS="639" WIDTH="20" />
            <String HPOS="1041" VPOS="639" HEIGHT="58" WIDTH="115" ID="PAG_144_ST000035" WC="0.95" CONTENT="jord-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="439" VPOS="693" HEIGHT="66" WIDTH="1182" ID="PAG_144_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="439" VPOS="693" HEIGHT="66" WIDTH="1182" ID="PAG_144_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="439" VPOS="704" HEIGHT="55" WIDTH="309" ID="PAG_144_ST000036" WC="0.71" CONTENT="bundsbiologi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000028" HPOS="748" VPOS="693" WIDTH="722" />
            <String HPOS="1470" VPOS="693" HEIGHT="43" WIDTH="151" ID="PAG_144_ST000037" WC="1" CONTENT="36.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="274" VPOS="758" HEIGHT="58" WIDTH="986" ID="PAG_144_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="274" VPOS="758" HEIGHT="58" WIDTH="986" ID="PAG_144_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="274" VPOS="768" HEIGHT="40" WIDTH="137" ID="PAG_144_ST000038" WC="1" CONTENT="63.18." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000029" HPOS="411" VPOS="764" WIDTH="29" />
            <String HPOS="440" VPOS="764" HEIGHT="43" WIDTH="191" ID="PAG_144_ST000039" WC="1" CONTENT="Nordisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000030" HPOS="631" VPOS="760" WIDTH="18" />
            <String HPOS="649" VPOS="760" HEIGHT="56" WIDTH="277" ID="PAG_144_ST000040" WC="1" CONTENT="samarbejde" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000031" HPOS="926" VPOS="774" WIDTH="19" />
            <String HPOS="945" VPOS="774" HEIGHT="28" WIDTH="73" ID="PAG_144_ST000041" WC="1" CONTENT="om" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000032" HPOS="1018" VPOS="758" WIDTH="17" />
            <String HPOS="1035" VPOS="758" HEIGHT="52" WIDTH="225" ID="PAG_144_ST000042" WC="1" CONTENT="forskning" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="275" VPOS="810" HEIGHT="182" WIDTH="1346" ID="PAG_144_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="440" VPOS="810" HEIGHT="62" WIDTH="1178" ID="PAG_144_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="440" VPOS="821" HEIGHT="45" WIDTH="270" ID="PAG_144_ST000043" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000033" HPOS="710" VPOS="818" WIDTH="13" />
            <String HPOS="723" VPOS="818" HEIGHT="45" WIDTH="317" ID="PAG_144_ST000044" WC="1" CONTENT="international" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000034" HPOS="1040" VPOS="816" WIDTH="12" />
            <String HPOS="1052" VPOS="816" HEIGHT="56" WIDTH="199" ID="PAG_144_ST000045" WC="1" CONTENT="politik.." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000035" HPOS="1251" VPOS="810" WIDTH="220" />
            <String HPOS="1471" VPOS="810" HEIGHT="42" WIDTH="147" ID="PAG_144_ST000046" WC="1" CONTENT="61.201" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="871" HEIGHT="60" WIDTH="1346" ID="PAG_144_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="886" HEIGHT="40" WIDTH="136" ID="PAG_144_ST000047" WC="1" CONTENT="63.38." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000036" HPOS="411" VPOS="879" WIDTH="30" />
            <String HPOS="441" VPOS="879" HEIGHT="45" WIDTH="215" ID="PAG_144_ST000048" WC="0.99" CONTENT="Nordiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000037" HPOS="656" VPOS="878" WIDTH="15" />
            <String HPOS="671" VPOS="878" HEIGHT="53" WIDTH="423" ID="PAG_144_ST000049" WC="0.99" CONTENT="skoleudvekslingsr" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000038" HPOS="1094" VPOS="876" WIDTH="4" />
            <String HPOS="1098" VPOS="876" HEIGHT="55" WIDTH="36" ID="PAG_144_ST000050" WC="0.00" CONTENT="ej" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000039" HPOS="1134" VPOS="890" WIDTH="7" />
            <String HPOS="1141" VPOS="890" HEIGHT="27" WIDTH="110" ID="PAG_144_ST000051" WC="1" CONTENT="ser.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000040" HPOS="1251" VPOS="871" WIDTH="193" />
            <String HPOS="1444" VPOS="871" HEIGHT="40" WIDTH="177" ID="PAG_144_ST000052" WC="1" CONTENT="106.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="275" VPOS="933" HEIGHT="59" WIDTH="984" ID="PAG_144_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="275" VPOS="945" HEIGHT="41" WIDTH="137" ID="PAG_144_ST000053" WC="1" CONTENT="63.50." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000041" HPOS="412" VPOS="938" WIDTH="28" />
            <String HPOS="440" VPOS="938" HEIGHT="54" WIDTH="271" ID="PAG_144_ST000054" WC="1" CONTENT="Modtagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000042" HPOS="711" VPOS="953" WIDTH="30" />
            <String HPOS="741" VPOS="953" HEIGHT="39" WIDTH="54" ID="PAG_144_ST000055" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000043" HPOS="795" VPOS="935" WIDTH="28" />
            <String HPOS="823" VPOS="935" HEIGHT="46" WIDTH="258" ID="PAG_144_ST000056" WC="1" CONTENT="udsendelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000044" HPOS="1081" VPOS="934" WIDTH="28" />
            <String HPOS="1109" VPOS="934" HEIGHT="42" WIDTH="46" ID="PAG_144_ST000057" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000045" HPOS="1155" VPOS="933" WIDTH="30" />
            <String HPOS="1185" VPOS="933" HEIGHT="43" WIDTH="74" ID="PAG_144_ST000058" WC="1" CONTENT="sti-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="442" VPOS="981" HEIGHT="76" WIDTH="1903" ID="PAG_144_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="442" VPOS="981" HEIGHT="76" WIDTH="1903" ID="PAG_144_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="442" VPOS="1000" HEIGHT="57" WIDTH="242" ID="PAG_144_ST000059" WC="1" CONTENT="pendiater," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000046" HPOS="684" VPOS="997" WIDTH="30" />
            <String HPOS="714" VPOS="997" HEIGHT="57" WIDTH="397" ID="PAG_144_ST000060" WC="1" CONTENT="gæsteprofessorer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000047" HPOS="1111" VPOS="1008" WIDTH="27" />
            <String HPOS="1138" VPOS="1008" HEIGHT="28" WIDTH="59" ID="PAG_144_ST000061" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000048" HPOS="1197" VPOS="1008" WIDTH="18" />
            <String HPOS="1215" VPOS="1008" HEIGHT="27" WIDTH="43" ID="PAG_144_ST000062" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000049" HPOS="1258" VPOS="987" WIDTH="184" />
            <String HPOS="1442" VPOS="987" HEIGHT="43" WIDTH="177" ID="PAG_144_ST000063" WC="1" CONTENT="846.797" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000050" HPOS="1619" VPOS="989" WIDTH="143" />
            <String HPOS="1762" VPOS="989" HEIGHT="41" WIDTH="221" ID="PAG_144_ST000064" WC="1" CONTENT="1.035.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000051" HPOS="1983" VPOS="981" WIDTH="141" />
            <String HPOS="2124" VPOS="981" HEIGHT="44" WIDTH="221" ID="PAG_144_ST000065" WC="1" CONTENT="1.144.100" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="276" VPOS="1056" HEIGHT="58" WIDTH="984" ID="PAG_144_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="276" VPOS="1056" HEIGHT="58" WIDTH="984" ID="PAG_144_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="276" VPOS="1063" HEIGHT="40" WIDTH="137" ID="PAG_144_ST000066" WC="1" CONTENT="63.51." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000052" HPOS="413" VPOS="1059" WIDTH="30" />
            <String HPOS="443" VPOS="1059" HEIGHT="55" WIDTH="286" ID="PAG_144_ST000067" WC="1" CONTENT="Studierejser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000053" HPOS="729" VPOS="1058" WIDTH="16" />
            <String HPOS="745" VPOS="1058" HEIGHT="41" WIDTH="16" ID="PAG_144_ST000068" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000054" HPOS="761" VPOS="1056" WIDTH="15" />
            <String HPOS="776" VPOS="1056" HEIGHT="53" WIDTH="484" ID="PAG_144_ST000069" WC="1" CONTENT="udvekslingsarrange-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="442" VPOS="1110" HEIGHT="61" WIDTH="819" ID="PAG_144_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="442" VPOS="1110" HEIGHT="61" WIDTH="819" ID="PAG_144_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="442" VPOS="1123" HEIGHT="38" WIDTH="124" ID="PAG_144_ST000070" WC="1" CONTENT="ment" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000055" HPOS="566" VPOS="1117" WIDTH="21" />
            <String HPOS="587" VPOS="1117" HEIGHT="41" WIDTH="68" ID="PAG_144_ST000071" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000056" HPOS="655" VPOS="1114" WIDTH="22" />
            <String HPOS="677" VPOS="1114" HEIGHT="57" WIDTH="303" ID="PAG_144_ST000072" WC="1" CONTENT="pædagogiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000057" HPOS="980" VPOS="1113" WIDTH="23" />
            <String HPOS="1003" VPOS="1113" HEIGHT="53" WIDTH="222" ID="PAG_144_ST000073" WC="1" CONTENT="eksperter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000058" HPOS="1225" VPOS="1110" WIDTH="21" />
            <String HPOS="1246" VPOS="1110" HEIGHT="41" WIDTH="15" ID="PAG_144_ST000074" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="441" VPOS="1167" HEIGHT="53" WIDTH="821" ID="PAG_144_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="441" VPOS="1167" HEIGHT="53" WIDTH="821" ID="PAG_144_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="441" VPOS="1175" HEIGHT="45" WIDTH="192" ID="PAG_144_ST000075" WC="1" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000059" HPOS="633" VPOS="1175" WIDTH="36" />
            <String HPOS="669" VPOS="1175" HEIGHT="42" WIDTH="54" ID="PAG_144_ST000076" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000060" HPOS="723" VPOS="1171" WIDTH="34" />
            <String HPOS="757" VPOS="1171" HEIGHT="45" WIDTH="367" ID="PAG_144_ST000077" WC="1" CONTENT="kulturaftalerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000061" HPOS="1124" VPOS="1167" WIDTH="35" />
            <String HPOS="1159" VPOS="1167" HEIGHT="45" WIDTH="103" ID="PAG_144_ST000078" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="442" VPOS="1228" HEIGHT="61" WIDTH="818" ID="PAG_144_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="442" VPOS="1228" HEIGHT="61" WIDTH="818" ID="PAG_144_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="442" VPOS="1237" HEIGHT="50" WIDTH="150" ID="PAG_144_ST000079" WC="1" CONTENT="Polen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000062" HPOS="592" VPOS="1232" WIDTH="59" />
            <String HPOS="651" VPOS="1232" HEIGHT="57" WIDTH="359" ID="PAG_144_ST000080" WC="1" CONTENT="Sovjetunionen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000063" HPOS="1010" VPOS="1228" WIDTH="58" />
            <String HPOS="1068" VPOS="1228" HEIGHT="55" WIDTH="192" ID="PAG_144_ST000081" WC="1" CONTENT="Belgien," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="1288" HEIGHT="58" WIDTH="847" ID="PAG_144_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="443" VPOS="1288" HEIGHT="58" WIDTH="847" ID="PAG_144_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="443" VPOS="1295" HEIGHT="51" WIDTH="175" ID="PAG_144_ST000082" WC="1" CONTENT="Italien," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000064" HPOS="618" VPOS="1290" WIDTH="53" />
            <String HPOS="671" VPOS="1290" HEIGHT="56" WIDTH="224" ID="PAG_144_ST000083" WC="1" CONTENT="Frankrig," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000065" HPOS="895" VPOS="1288" WIDTH="56" />
            <String HPOS="951" VPOS="1288" HEIGHT="57" WIDTH="309" ID="PAG_144_ST000084" WC="1" CONTENT="Tjekkoslova-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1260" VPOS="1345" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="1336" HEIGHT="69" WIDTH="1903" ID="PAG_144_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="443" VPOS="1336" HEIGHT="69" WIDTH="1903" ID="PAG_144_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="443" VPOS="1355" HEIGHT="50" WIDTH="105" ID="PAG_144_ST000085" WC="1" CONTENT="kiet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000066" HPOS="548" VPOS="1349" WIDTH="22" />
            <String HPOS="570" VPOS="1349" HEIGHT="46" WIDTH="259" ID="PAG_144_ST000086" WC="1" CONTENT="Rumænien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000067" HPOS="829" VPOS="1364" WIDTH="26" />
            <String HPOS="855" VPOS="1364" HEIGHT="41" WIDTH="54" ID="PAG_144_ST000087" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000068" HPOS="909" VPOS="1345" WIDTH="34" />
            <String HPOS="943" VPOS="1345" HEIGHT="57" WIDTH="308" ID="PAG_144_ST000088" WC="1" CONTENT="Bulgarien..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000069" HPOS="1251" VPOS="1341" WIDTH="249" />
            <String HPOS="1500" VPOS="1341" HEIGHT="41" WIDTH="123" ID="PAG_144_ST000089" WC="1" CONTENT="6.319" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000070" HPOS="1623" VPOS="1342" WIDTH="211" />
            <String HPOS="1834" VPOS="1342" HEIGHT="41" WIDTH="151" ID="PAG_144_ST000090" WC="1" CONTENT="25.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000071" HPOS="1985" VPOS="1336" WIDTH="210" />
            <String HPOS="2195" VPOS="1336" HEIGHT="42" WIDTH="151" ID="PAG_144_ST000091" WC="1" CONTENT="25.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="278" VPOS="1405" HEIGHT="120" WIDTH="1014" ID="PAG_144_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="278" VPOS="1405" HEIGHT="59" WIDTH="1014" ID="PAG_144_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="278" VPOS="1416" HEIGHT="40" WIDTH="136" ID="PAG_144_ST000092" WC="0.87" CONTENT=",63.52." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000072" HPOS="414" VPOS="1412" WIDTH="29" />
            <String HPOS="443" VPOS="1412" HEIGHT="52" WIDTH="214" ID="PAG_144_ST000093" WC="1" CONTENT="Levering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000073" HPOS="657" VPOS="1412" WIDTH="20" />
            <String HPOS="677" VPOS="1412" HEIGHT="41" WIDTH="101" ID="PAG_144_ST000094" WC="1" CONTENT="eller" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000074" HPOS="778" VPOS="1409" WIDTH="18" />
            <String HPOS="796" VPOS="1409" HEIGHT="51" WIDTH="226" ID="PAG_144_ST000095" WC="1" CONTENT="udstilling" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000075" HPOS="1022" VPOS="1407" WIDTH="19" />
            <String HPOS="1041" VPOS="1407" HEIGHT="41" WIDTH="46" ID="PAG_144_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000076" HPOS="1087" VPOS="1405" WIDTH="17" />
            <String HPOS="1104" VPOS="1405" HEIGHT="42" WIDTH="158" ID="PAG_144_ST000097" WC="1" CONTENT="under-" SUBS_TYPE="HypPart1" SUBS_CONTENT="undervisningsmateriel" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1262" VPOS="1447" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="443" VPOS="1462" HEIGHT="63" WIDTH="818" ID="PAG_144_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="443" VPOS="1468" HEIGHT="57" WIDTH="398" ID="PAG_144_ST000098" WC="1" CONTENT="visningsmateriel" SUBS_TYPE="HypPart2" SUBS_CONTENT="undervisningsmateriel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000077" HPOS="841" VPOS="1481" WIDTH="30" />
            <String HPOS="871" VPOS="1481" HEIGHT="29" WIDTH="59" ID="PAG_144_ST000099" WC="1" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000078" HPOS="930" VPOS="1481" WIDTH="18" />
            <String HPOS="948" VPOS="1481" HEIGHT="28" WIDTH="43" ID="PAG_144_ST000100" WC="1" CONTENT="v." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000079" HPOS="991" VPOS="1465" WIDTH="34" />
            <String HPOS="1025" VPOS="1465" HEIGHT="42" WIDTH="15" ID="PAG_144_ST000101" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000080" HPOS="1040" VPOS="1462" WIDTH="31" />
            <String HPOS="1071" VPOS="1462" HEIGHT="45" WIDTH="190" ID="PAG_144_ST000102" WC="0.94" CONTENT="henhold" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="1523" HEIGHT="52" WIDTH="847" ID="PAG_144_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="444" VPOS="1523" HEIGHT="52" WIDTH="847" ID="PAG_144_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="444" VPOS="1531" HEIGHT="43" WIDTH="53" ID="PAG_144_ST000103" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000081" HPOS="497" VPOS="1528" WIDTH="17" />
            <String HPOS="514" VPOS="1528" HEIGHT="45" WIDTH="368" ID="PAG_144_ST000104" WC="1" CONTENT="kulturaftalerne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000082" HPOS="882" VPOS="1524" WIDTH="19" />
            <String HPOS="901" VPOS="1524" HEIGHT="45" WIDTH="101" ID="PAG_144_ST000105" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000083" HPOS="1002" VPOS="1524" WIDTH="16" />
            <String HPOS="1018" VPOS="1524" HEIGHT="51" WIDTH="149" ID="PAG_144_ST000106" WC="1" CONTENT="Polen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000084" HPOS="1167" VPOS="1523" WIDTH="21" />
            <String HPOS="1188" VPOS="1523" HEIGHT="43" WIDTH="73" ID="PAG_144_ST000107" WC="1" CONTENT="So-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1261" VPOS="1566" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="443" VPOS="1584" HEIGHT="63" WIDTH="725" ID="PAG_144_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="443" VPOS="1584" HEIGHT="63" WIDTH="725" ID="PAG_144_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="443" VPOS="1589" HEIGHT="58" WIDTH="303" ID="PAG_144_ST000108" WC="0.94" CONTENT="vjetunionen," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000085" HPOS="746" VPOS="1586" WIDTH="30" />
            <String HPOS="776" VPOS="1586" HEIGHT="56" WIDTH="192" ID="PAG_144_ST000109" WC="1" CONTENT="Belgien," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000086" HPOS="968" VPOS="1584" WIDTH="26" />
            <String HPOS="994" VPOS="1584" HEIGHT="51" WIDTH="174" ID="PAG_144_ST000110" WC="1" CONTENT="Italien," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="1642" HEIGHT="56" WIDTH="848" ID="PAG_144_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="444" VPOS="1642" HEIGHT="56" WIDTH="848" ID="PAG_144_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="444" VPOS="1647" HEIGHT="51" WIDTH="225" ID="PAG_144_ST000111" WC="1" CONTENT="Frankrig," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000087" HPOS="669" VPOS="1642" WIDTH="53" />
            <String HPOS="722" VPOS="1642" HEIGHT="52" WIDTH="398" ID="PAG_144_ST000112" WC="0.97" CONTENT="Tjekkoslovakiet," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000088" HPOS="1120" VPOS="1643" WIDTH="53" />
            <String HPOS="1173" VPOS="1643" HEIGHT="41" WIDTH="89" ID="PAG_144_ST000113" WC="1" CONTENT="Ru-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1262" VPOS="1684" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="445" VPOS="1691" HEIGHT="72" WIDTH="1903" ID="PAG_144_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="445" VPOS="1691" HEIGHT="72" WIDTH="1903" ID="PAG_144_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="445" VPOS="1709" HEIGHT="45" WIDTH="186" ID="PAG_144_ST000114" WC="1" CONTENT="mænien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000089" HPOS="631" VPOS="1722" WIDTH="17" />
            <String HPOS="648" VPOS="1722" HEIGHT="41" WIDTH="54" ID="PAG_144_ST000115" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000090" HPOS="702" VPOS="1703" WIDTH="20" />
            <String HPOS="722" VPOS="1703" HEIGHT="58" WIDTH="232" ID="PAG_144_ST000116" WC="1" CONTENT="Bulgarien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000091" HPOS="954" VPOS="1694" WIDTH="521" />
            <String HPOS="1475" VPOS="1694" HEIGHT="43" WIDTH="148" ID="PAG_144_ST000117" WC="1" CONTENT="17.057" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000092" HPOS="1623" VPOS="1697" WIDTH="213" />
            <String HPOS="1836" VPOS="1697" HEIGHT="40" WIDTH="150" ID="PAG_144_ST000118" WC="1" CONTENT="34.500" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000093" HPOS="1986" VPOS="1691" WIDTH="211" />
            <String HPOS="2197" VPOS="1691" HEIGHT="42" WIDTH="151" ID="PAG_144_ST000119" WC="1" CONTENT="34.500" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="279" VPOS="1760" HEIGHT="64" WIDTH="983" ID="PAG_144_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="279" VPOS="1760" HEIGHT="64" WIDTH="983" ID="PAG_144_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="279" VPOS="1772" HEIGHT="40" WIDTH="137" ID="PAG_144_ST000120" WC="1" CONTENT="63.53." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000094" HPOS="416" VPOS="1763" WIDTH="32" />
            <String HPOS="448" VPOS="1763" HEIGHT="61" WIDTH="662" ID="PAG_144_ST000121" WC="0.98" CONTENT="Opfyldelsesforanstaltninger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000095" HPOS="1110" VPOS="1760" WIDTH="18" />
            <String HPOS="1128" VPOS="1760" HEIGHT="44" WIDTH="104" ID="PAG_144_ST000122" WC="1" CONTENT="ved-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1232" VPOS="1804" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="444" VPOS="1820" HEIGHT="109" WIDTH="1544" ID="PAG_144_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="444" VPOS="1820" HEIGHT="51" WIDTH="819" ID="PAG_144_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="444" VPOS="1826" HEIGHT="45" WIDTH="183" ID="PAG_144_ST000123" WC="1" CONTENT="rørende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000096" HPOS="627" VPOS="1824" WIDTH="34" />
            <String HPOS="661" VPOS="1824" HEIGHT="44" WIDTH="311" ID="PAG_144_ST000124" WC="0.96" CONTENT="kulturaftaler" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000097" HPOS="972" VPOS="1820" WIDTH="34" />
            <String HPOS="1006" VPOS="1820" HEIGHT="44" WIDTH="139" ID="PAG_144_ST000125" WC="1" CONTENT="under" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000098" HPOS="1145" VPOS="1820" WIDTH="34" />
            <String HPOS="1179" VPOS="1820" HEIGHT="42" WIDTH="84" ID="PAG_144_ST000126" WC="1" CONTENT="for-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="445" VPOS="1873" HEIGHT="56" WIDTH="1543" ID="PAG_144_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="445" VPOS="1886" HEIGHT="43" WIDTH="475" ID="PAG_144_ST000127" WC="0.42" CONTENT="beredelse........." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000099" HPOS="920" VPOS="1897" WIDTH="541" />
            <String HPOS="1461" VPOS="1897" HEIGHT="5" WIDTH="55" ID="PAG_144_ST000128" WC="0.42" CONTENT="~~" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000100" HPOS="1516" VPOS="1873" WIDTH="319" />
            <String HPOS="1835" VPOS="1873" HEIGHT="41" WIDTH="153" ID="PAG_144_ST000129" WC="1" CONTENT="50.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="280" VPOS="1937" HEIGHT="64" WIDTH="1015" ID="PAG_144_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="280" VPOS="1937" HEIGHT="64" WIDTH="1015" ID="PAG_144_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="280" VPOS="1948" HEIGHT="42" WIDTH="137" ID="PAG_144_ST000130" WC="1" CONTENT="63.54." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000101" HPOS="417" VPOS="1943" WIDTH="28" />
            <String HPOS="445" VPOS="1943" HEIGHT="58" WIDTH="430" ID="PAG_144_ST000131" WC="1" CONTENT="Delegationsrejser," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000102" HPOS="875" VPOS="1939" WIDTH="28" />
            <String HPOS="903" VPOS="1939" HEIGHT="56" WIDTH="234" ID="PAG_144_ST000132" WC="1" CONTENT="deltagelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000103" HPOS="1137" VPOS="1938" WIDTH="25" />
            <String HPOS="1162" VPOS="1938" HEIGHT="42" WIDTH="15" ID="PAG_144_ST000133" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000104" HPOS="1177" VPOS="1937" WIDTH="24" />
            <String HPOS="1201" VPOS="1937" HEIGHT="42" WIDTH="64" ID="PAG_144_ST000134" WC="1" CONTENT="vi-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1265" VPOS="1979" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="446" VPOS="1997" HEIGHT="59" WIDTH="849" ID="PAG_144_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="446" VPOS="1997" HEIGHT="59" WIDTH="849" ID="PAG_144_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="446" VPOS="2004" HEIGHT="52" WIDTH="308" ID="PAG_144_ST000135" WC="1" CONTENT="denskabelige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000105" HPOS="754" VPOS="2016" WIDTH="17" />
            <String HPOS="771" VPOS="2016" HEIGHT="40" WIDTH="53" ID="PAG_144_ST000136" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000106" HPOS="824" VPOS="1998" WIDTH="16" />
            <String HPOS="840" VPOS="1998" HEIGHT="58" WIDTH="303" ID="PAG_144_ST000137" WC="1" CONTENT="pædagogiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000107" HPOS="1143" VPOS="1997" WIDTH="15" />
            <String HPOS="1158" VPOS="1997" HEIGHT="46" WIDTH="107" ID="PAG_144_ST000138" WC="1" CONTENT="kon-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1265" VPOS="2043" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="2046" HEIGHT="73" WIDTH="1903" ID="PAG_144_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="447" VPOS="2046" HEIGHT="73" WIDTH="1903" ID="PAG_144_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="447" VPOS="2078" HEIGHT="41" WIDTH="165" ID="PAG_144_ST000139" WC="1" CONTENT="gresser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000108" HPOS="612" VPOS="2077" WIDTH="24" />
            <String HPOS="636" VPOS="2077" HEIGHT="29" WIDTH="45" ID="PAG_144_ST000140" WC="0.66" CONTENT="m." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000109" HPOS="681" VPOS="2076" WIDTH="35" />
            <String HPOS="716" VPOS="2076" HEIGHT="28" WIDTH="120" ID="PAG_144_ST000141" WC="0.00" CONTENT="v..." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000110" HPOS="836" VPOS="2048" WIDTH="613" />
            <String HPOS="1449" VPOS="2048" HEIGHT="42" WIDTH="176" ID="PAG_144_ST000142" WC="0.99" CONTENT="185.302" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000111" HPOS="1625" VPOS="2051" WIDTH="186" />
            <String HPOS="1811" VPOS="2051" HEIGHT="40" WIDTH="177" ID="PAG_144_ST000143" WC="1" CONTENT="189.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000112" HPOS="1988" VPOS="2046" WIDTH="185" />
            <String HPOS="2173" VPOS="2046" HEIGHT="41" WIDTH="177" ID="PAG_144_ST000144" WC="1" CONTENT="189.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="282" VPOS="2116" HEIGHT="58" WIDTH="1013" ID="PAG_144_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="282" VPOS="2116" HEIGHT="58" WIDTH="1013" ID="PAG_144_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="282" VPOS="2125" HEIGHT="41" WIDTH="136" ID="PAG_144_ST000145" WC="1" CONTENT="63.55." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000113" HPOS="418" VPOS="2121" WIDTH="29" />
            <String HPOS="447" VPOS="2121" HEIGHT="45" WIDTH="269" ID="PAG_144_ST000146" WC="1" CONTENT="Udsendelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000114" HPOS="716" VPOS="2120" WIDTH="20" />
            <String HPOS="736" VPOS="2120" HEIGHT="42" WIDTH="45" ID="PAG_144_ST000147" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000115" HPOS="781" VPOS="2117" WIDTH="20" />
            <String HPOS="801" VPOS="2117" HEIGHT="57" WIDTH="279" ID="PAG_144_ST000148" WC="0.98" CONTENT="pædagogisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000116" HPOS="1080" VPOS="2116" WIDTH="19" />
            <String HPOS="1099" VPOS="2116" HEIGHT="42" WIDTH="166" ID="PAG_144_ST000149" WC="1" CONTENT="littera-" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1265" VPOS="2158" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="447" VPOS="2173" HEIGHT="115" WIDTH="821" ID="PAG_144_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="447" VPOS="2173" HEIGHT="57" WIDTH="821" ID="PAG_144_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="447" VPOS="2187" HEIGHT="37" WIDTH="74" ID="PAG_144_ST000150" WC="1" CONTENT="tur" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000117" HPOS="521" VPOS="2181" WIDTH="19" />
            <String HPOS="540" VPOS="2181" HEIGHT="42" WIDTH="53" ID="PAG_144_ST000151" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000118" HPOS="593" VPOS="2178" WIDTH="17" />
            <String HPOS="610" VPOS="2178" HEIGHT="45" WIDTH="215" ID="PAG_144_ST000152" WC="1" CONTENT="udlandet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000119" HPOS="825" VPOS="2180" WIDTH="20" />
            <String HPOS="845" VPOS="2180" HEIGHT="40" WIDTH="116" ID="PAG_144_ST000153" WC="1" CONTENT="samt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000120" HPOS="961" VPOS="2175" WIDTH="19" />
            <String HPOS="980" VPOS="2175" HEIGHT="55" WIDTH="223" ID="PAG_144_ST000154" WC="1" CONTENT="udgivelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000121" HPOS="1203" VPOS="2173" WIDTH="19" />
            <String HPOS="1222" VPOS="2173" HEIGHT="41" WIDTH="46" ID="PAG_144_ST000155" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="448" VPOS="2234" HEIGHT="54" WIDTH="818" ID="PAG_144_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="448" VPOS="2236" HEIGHT="52" WIDTH="424" ID="PAG_144_ST000156" WC="1" CONTENT="fremmedsprogede" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000122" HPOS="872" VPOS="2234" WIDTH="18" />
            <String HPOS="890" VPOS="2234" HEIGHT="54" WIDTH="290" ID="PAG_144_ST000157" WC="1" CONTENT="redegørelser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_144_SP000123" HPOS="1180" VPOS="2247" WIDTH="14" />
            <String HPOS="1194" VPOS="2247" HEIGHT="27" WIDTH="72" ID="PAG_144_ST000158" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="448" VPOS="2280" HEIGHT="62" WIDTH="1906" ID="PAG_144_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="448" VPOS="2280" HEIGHT="62" WIDTH="1906" ID="PAG_144_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="448" VPOS="2298" HEIGHT="44" WIDTH="168" ID="PAG_144_ST000159" WC="1" CONTENT="danske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000124" HPOS="616" VPOS="2294" WIDTH="20" />
            <String HPOS="636" VPOS="2294" HEIGHT="46" WIDTH="802" ID="PAG_144_ST000160" WC="0.81" CONTENT="sköleforhold...,........" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000125" HPOS="1438" VPOS="2282" WIDTH="40" />
            <String HPOS="1478" VPOS="2282" HEIGHT="48" WIDTH="152" ID="PAG_144_ST000161" WC="0.86" CONTENT="14.900" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000126" HPOS="1630" VPOS="2284" WIDTH="210" />
            <String HPOS="1840" VPOS="2284" HEIGHT="42" WIDTH="150" ID="PAG_144_ST000162" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000127" HPOS="1990" VPOS="2280" WIDTH="212" />
            <String HPOS="2202" VPOS="2280" HEIGHT="42" WIDTH="152" ID="PAG_144_ST000163" WC="1" CONTENT="15.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="283" VPOS="2352" HEIGHT="51" WIDTH="1013" ID="PAG_144_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="283" VPOS="2352" HEIGHT="51" WIDTH="1013" ID="PAG_144_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="283" VPOS="2363" HEIGHT="40" WIDTH="137" ID="PAG_144_ST000164" WC="1" CONTENT="63.56." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000128" HPOS="420" VPOS="2358" WIDTH="28" />
            <String HPOS="448" VPOS="2358" HEIGHT="45" WIDTH="307" ID="PAG_144_ST000165" WC="1" CONTENT="Danskkurser" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000129" HPOS="755" VPOS="2357" WIDTH="18" />
            <String HPOS="773" VPOS="2357" HEIGHT="41" WIDTH="67" ID="PAG_144_ST000166" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000130" HPOS="840" VPOS="2352" WIDTH="16" />
            <String HPOS="856" VPOS="2352" HEIGHT="46" WIDTH="302" ID="PAG_144_ST000167" WC="1" CONTENT="udenlandske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000131" HPOS="1158" VPOS="2355" WIDTH="19" />
            <String HPOS="1177" VPOS="2355" HEIGHT="38" WIDTH="89" ID="PAG_144_ST000168" WC="1" CONTENT="stu-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1266" VPOS="2393" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="449" VPOS="2410" HEIGHT="50" WIDTH="818" ID="PAG_144_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="449" VPOS="2410" HEIGHT="50" WIDTH="818" ID="PAG_144_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="449" VPOS="2416" HEIGHT="44" WIDTH="188" ID="PAG_144_ST000169" WC="1" CONTENT="derende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000132" HPOS="637" VPOS="2415" WIDTH="23" />
            <String HPOS="660" VPOS="2415" HEIGHT="43" WIDTH="87" ID="PAG_144_ST000170" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000133" HPOS="747" VPOS="2413" WIDTH="22" />
            <String HPOS="769" VPOS="2413" HEIGHT="45" WIDTH="303" ID="PAG_144_ST000171" WC="1" CONTENT="Københavns" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000134" HPOS="1072" VPOS="2410" WIDTH="23" />
            <String HPOS="1095" VPOS="2410" HEIGHT="42" WIDTH="172" ID="PAG_144_ST000172" WC="1" CONTENT="univer-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="359" VPOS="2456" HEIGHT="64" WIDTH="1994" ID="PAG_144_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="359" VPOS="2456" HEIGHT="64" WIDTH="1994" ID="PAG_144_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="359" VPOS="2490" HEIGHT="13" WIDTH="23" ID="PAG_144_ST000173" WC="0.00" CONTENT="■." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000135" HPOS="382" VPOS="2477" WIDTH="69" />
            <String HPOS="451" VPOS="2477" HEIGHT="43" WIDTH="179" ID="PAG_144_ST000174" WC="1" CONTENT="sitet.." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000136" HPOS="630" VPOS="2510" WIDTH="32" />
            <String HPOS="662" VPOS="2510" HEIGHT="8" WIDTH="7" ID="PAG_144_ST000175" WC="0.5" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000137" HPOS="669" VPOS="2463" WIDTH="808" />
            <String HPOS="1477" VPOS="2463" HEIGHT="41" WIDTH="152" ID="PAG_144_ST000176" WC="1" CONTENT="22.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000138" HPOS="1629" VPOS="2462" WIDTH="210" />
            <String HPOS="1839" VPOS="2462" HEIGHT="40" WIDTH="152" ID="PAG_144_ST000177" WC="1" CONTENT="22.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000139" HPOS="1991" VPOS="2456" WIDTH="207" />
            <String HPOS="2198" VPOS="2456" HEIGHT="42" WIDTH="155" ID="PAG_144_ST000178" WC="1" CONTENT="30.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="284" VPOS="2528" HEIGHT="57" WIDTH="1012" ID="PAG_144_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="284" VPOS="2528" HEIGHT="57" WIDTH="1012" ID="PAG_144_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="284" VPOS="2539" HEIGHT="42" WIDTH="137" ID="PAG_144_ST000179" WC="1" CONTENT="63.57." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000140" HPOS="421" VPOS="2536" WIDTH="29" />
            <String HPOS="450" VPOS="2536" HEIGHT="43" WIDTH="280" ID="PAG_144_ST000180" WC="1" CONTENT="Feriekursus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000141" HPOS="730" VPOS="2534" WIDTH="23" />
            <String HPOS="753" VPOS="2534" HEIGHT="42" WIDTH="67" ID="PAG_144_ST000181" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000142" HPOS="820" VPOS="2529" WIDTH="22" />
            <String HPOS="842" VPOS="2529" HEIGHT="56" WIDTH="275" ID="PAG_144_ST000182" WC="0.96" CONTENT="udlændinge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000143" HPOS="1117" VPOS="2528" WIDTH="22" />
            <String HPOS="1139" VPOS="2528" HEIGHT="43" WIDTH="16" ID="PAG_144_ST000183" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000144" HPOS="1155" VPOS="2528" WIDTH="22" />
            <String HPOS="1177" VPOS="2528" HEIGHT="42" WIDTH="89" ID="PAG_144_ST000184" WC="1" CONTENT="Kø-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1266" VPOS="2570" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="450" VPOS="2580" HEIGHT="59" WIDTH="1541" ID="PAG_144_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="450" VPOS="2580" HEIGHT="59" WIDTH="1541" ID="PAG_144_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="450" VPOS="2596" HEIGHT="43" WIDTH="225" ID="PAG_144_ST000185" WC="0.61" CONTENT="benhavn." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000145" HPOS="675" VPOS="2582" WIDTH="831" />
            <String HPOS="1506" VPOS="2582" HEIGHT="42" WIDTH="123" ID="PAG_144_ST000186" WC="1" CONTENT="8.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000146" HPOS="1629" VPOS="2580" WIDTH="238" />
            <String HPOS="1867" VPOS="2580" HEIGHT="41" WIDTH="124" ID="PAG_144_ST000187" WC="1" CONTENT="8.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="285" VPOS="2647" HEIGHT="58" WIDTH="984" ID="PAG_144_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="285" VPOS="2647" HEIGHT="58" WIDTH="984" ID="PAG_144_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="285" VPOS="2658" HEIGHT="40" WIDTH="136" ID="PAG_144_ST000188" WC="1" CONTENT="63.58." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000147" HPOS="421" VPOS="2654" WIDTH="28" />
            <String HPOS="449" VPOS="2654" HEIGHT="44" WIDTH="253" ID="PAG_144_ST000189" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000148" HPOS="702" VPOS="2651" WIDTH="37" />
            <String HPOS="739" VPOS="2651" HEIGHT="54" WIDTH="155" ID="PAG_144_ST000190" WC="1" CONTENT="bidrag" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000149" HPOS="894" VPOS="2649" WIDTH="37" />
            <String HPOS="931" VPOS="2649" HEIGHT="42" WIDTH="53" ID="PAG_144_ST000191" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000150" HPOS="984" VPOS="2647" WIDTH="36" />
            <String HPOS="1020" VPOS="2647" HEIGHT="54" WIDTH="249" ID="PAG_144_ST000192" WC="0.98" CONTENT="Fulbright-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="451" VPOS="2693" HEIGHT="64" WIDTH="1903" ID="PAG_144_TB000038" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="451" VPOS="2693" HEIGHT="64" WIDTH="1903" ID="PAG_144_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="451" VPOS="2712" HEIGHT="45" WIDTH="165" ID="PAG_144_ST000193" WC="1" CONTENT="fonden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000151" HPOS="616" VPOS="2739" WIDTH="637" />
            <String HPOS="1253" VPOS="2739" HEIGHT="8" WIDTH="7" ID="PAG_144_ST000194" WC="0.5" CONTENT="•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000152" HPOS="1260" VPOS="2701" WIDTH="193" />
            <String HPOS="1453" VPOS="2701" HEIGHT="39" WIDTH="178" ID="PAG_144_ST000195" WC="1" CONTENT="100.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000153" HPOS="1631" VPOS="2698" WIDTH="185" />
            <String HPOS="1816" VPOS="2698" HEIGHT="40" WIDTH="177" ID="PAG_144_ST000196" WC="0.77" CONTENT=".150:000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000154" HPOS="1993" VPOS="2693" WIDTH="183" />
            <String HPOS="2176" VPOS="2693" HEIGHT="41" WIDTH="178" ID="PAG_144_ST000197" WC="1" CONTENT="150.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="2765" HEIGHT="111" WIDTH="2071" ID="PAG_144_TB000039" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="2765" HEIGHT="48" WIDTH="1514" ID="PAG_144_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="2775" HEIGHT="38" WIDTH="136" ID="PAG_144_ST000198" WC="1" CONTENT="63.59." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000155" HPOS="423" VPOS="2772" WIDTH="28" />
            <String HPOS="451" VPOS="2772" HEIGHT="41" WIDTH="177" ID="PAG_144_ST000199" WC="1" CONTENT="Driften" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000156" HPOS="628" VPOS="2770" WIDTH="19" />
            <String HPOS="647" VPOS="2770" HEIGHT="43" WIDTH="46" ID="PAG_144_ST000200" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000157" HPOS="693" VPOS="2768" WIDTH="18" />
            <String HPOS="711" VPOS="2768" HEIGHT="44" WIDTH="76" ID="PAG_144_ST000201" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000158" HPOS="787" VPOS="2767" WIDTH="19" />
            <String HPOS="806" VPOS="2767" HEIGHT="45" WIDTH="167" ID="PAG_144_ST000202" WC="1" CONTENT="danske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000159" HPOS="973" VPOS="2766" WIDTH="18" />
            <String HPOS="991" VPOS="2766" HEIGHT="42" WIDTH="82" ID="PAG_144_ST000203" WC="1" CONTENT="hus" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000160" HPOS="1073" VPOS="2765" WIDTH="19" />
            <String HPOS="1092" VPOS="2765" HEIGHT="42" WIDTH="67" ID="PAG_144_ST000204" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000161" HPOS="1159" VPOS="2768" WIDTH="20" />
            <String HPOS="1179" VPOS="2768" HEIGHT="39" WIDTH="89" ID="PAG_144_ST000205" WC="0.90" CONTENT="stu-" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000162" HPOS="1268" VPOS="2790" WIDTH="526" />
            <String HPOS="1794" VPOS="2790" HEIGHT="10" WIDTH="7" ID="PAG_144_ST000206" WC="0.00" CONTENT="," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="452" VPOS="2811" HEIGHT="65" WIDTH="1906" ID="PAG_144_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="452" VPOS="2828" HEIGHT="48" WIDTH="190" ID="PAG_144_ST000207" WC="1" CONTENT="derende" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000163" HPOS="642" VPOS="2828" WIDTH="18" />
            <String HPOS="660" VPOS="2828" HEIGHT="44" WIDTH="16" ID="PAG_144_ST000208" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000164" HPOS="676" VPOS="2828" WIDTH="18" />
            <String HPOS="694" VPOS="2828" HEIGHT="44" WIDTH="146" ID="PAG_144_ST000209" WC="0.99" CONTENT="Paris" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000165" HPOS="840" VPOS="2814" WIDTH="640" />
            <String HPOS="1480" VPOS="2814" HEIGHT="46" WIDTH="152" ID="PAG_144_ST000210" WC="1" CONTENT="77.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000166" HPOS="1632" VPOS="2814" WIDTH="210" />
            <String HPOS="1842" VPOS="2814" HEIGHT="42" WIDTH="152" ID="PAG_144_ST000211" WC="1" CONTENT="77.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000167" HPOS="1994" VPOS="2811" WIDTH="208" />
            <String HPOS="2202" VPOS="2811" HEIGHT="41" WIDTH="156" ID="PAG_144_ST000212" WC="1" CONTENT="88.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="2881" HEIGHT="65" WIDTH="1012" ID="PAG_144_TB000040" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="2881" HEIGHT="65" WIDTH="1012" ID="PAG_144_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="2896" HEIGHT="40" WIDTH="137" ID="PAG_144_ST000213" WC="1" CONTENT="63.60." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000168" HPOS="424" VPOS="2882" WIDTH="30" />
            <String HPOS="454" VPOS="2882" HEIGHT="64" WIDTH="690" ID="PAG_144_ST000214" WC="1" CONTENT="Studieoplysningsvirksomhed" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000169" HPOS="1144" VPOS="2883" WIDTH="16" />
            <String HPOS="1160" VPOS="2883" HEIGHT="43" WIDTH="15" ID="PAG_144_ST000215" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000170" HPOS="1175" VPOS="2881" WIDTH="16" />
            <String HPOS="1191" VPOS="2881" HEIGHT="45" WIDTH="78" ID="PAG_144_ST000216" WC="1" CONTENT="ud-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1269" VPOS="2926" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="452" VPOS="2935" HEIGHT="62" WIDTH="1540" ID="PAG_144_TB000041" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="452" VPOS="2935" HEIGHT="62" WIDTH="1540" ID="PAG_144_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="452" VPOS="2950" HEIGHT="47" WIDTH="154" ID="PAG_144_ST000217" WC="1" CONTENT="landet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000171" HPOS="606" VPOS="2939" WIDTH="877" />
            <String HPOS="1483" VPOS="2939" HEIGHT="41" WIDTH="148" ID="PAG_144_ST000218" WC="1" CONTENT="16.325" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000172" HPOS="1631" VPOS="2935" WIDTH="213" />
            <String HPOS="1844" VPOS="2935" HEIGHT="41" WIDTH="148" ID="PAG_144_ST000219" WC="1" CONTENT="16.300" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="287" VPOS="3002" HEIGHT="53" WIDTH="916" ID="PAG_144_TB000042" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="287" VPOS="3002" HEIGHT="53" WIDTH="916" ID="PAG_144_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="287" VPOS="3014" HEIGHT="41" WIDTH="138" ID="PAG_144_ST000220" WC="1" CONTENT="63.63." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000173" HPOS="425" VPOS="3008" WIDTH="30" />
            <String HPOS="455" VPOS="3008" HEIGHT="47" WIDTH="351" ID="PAG_144_ST000221" WC="1" CONTENT="Gennemførelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000174" HPOS="806" VPOS="3007" WIDTH="20" />
            <String HPOS="826" VPOS="3007" HEIGHT="42" WIDTH="46" ID="PAG_144_ST000222" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000175" HPOS="872" VPOS="3002" WIDTH="18" />
            <String HPOS="890" VPOS="3002" HEIGHT="46" WIDTH="313" ID="PAG_144_ST000223" WC="1" CONTENT="fransk-dansk" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="453" VPOS="3055" HEIGHT="57" WIDTH="1179" ID="PAG_144_TB000043" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="453" VPOS="3055" HEIGHT="57" WIDTH="1179" ID="PAG_144_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="453" VPOS="3068" HEIGHT="44" WIDTH="290" ID="PAG_144_ST000224" WC="1" CONTENT="kulturaftale" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000176" HPOS="743" VPOS="3095" WIDTH="513" />
            <String HPOS="1256" VPOS="3095" HEIGHT="8" WIDTH="7" ID="PAG_144_ST000225" WC="0.5" CONTENT="•" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000177" HPOS="1263" VPOS="3055" WIDTH="193" />
            <String HPOS="1456" VPOS="3055" HEIGHT="43" WIDTH="176" ID="PAG_144_ST000226" WC="1" CONTENT="138.109" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="289" VPOS="3120" HEIGHT="64" WIDTH="1012" ID="PAG_144_TB000044" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="289" VPOS="3120" HEIGHT="64" WIDTH="1012" ID="PAG_144_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="289" VPOS="3131" HEIGHT="42" WIDTH="137" ID="PAG_144_ST000227" WC="1" CONTENT="63.64." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000178" HPOS="426" VPOS="3125" WIDTH="28" />
            <String HPOS="454" VPOS="3125" HEIGHT="59" WIDTH="316" ID="PAG_144_ST000228" WC="1" CONTENT="Arbejdsplads" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000179" HPOS="770" VPOS="3126" WIDTH="47" />
            <String HPOS="817" VPOS="3126" HEIGHT="41" WIDTH="68" ID="PAG_144_ST000229" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000180" HPOS="885" VPOS="3123" WIDTH="48" />
            <String HPOS="933" VPOS="3123" HEIGHT="45" WIDTH="141" ID="PAG_144_ST000230" WC="1" CONTENT="dansk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000181" HPOS="1074" VPOS="3120" WIDTH="47" />
            <String HPOS="1121" VPOS="3120" HEIGHT="44" WIDTH="150" ID="PAG_144_ST000231" WC="1" CONTENT="viden-" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1271" VPOS="3164" WIDTH="30" CONTENT="-" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="455" VPOS="3180" HEIGHT="58" WIDTH="818" ID="PAG_144_TB000045" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="455" VPOS="3180" HEIGHT="58" WIDTH="818" ID="PAG_144_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="455" VPOS="3185" HEIGHT="46" WIDTH="270" ID="PAG_144_ST000232" WC="1" CONTENT="skabsmand" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000182" HPOS="725" VPOS="3184" WIDTH="25" />
            <String HPOS="750" VPOS="3184" HEIGHT="45" WIDTH="87" ID="PAG_144_ST000233" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000183" HPOS="837" VPOS="3182" WIDTH="26" />
            <String HPOS="863" VPOS="3182" HEIGHT="56" WIDTH="218" ID="PAG_144_ST000234" WC="1" CONTENT="zoologisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000184" HPOS="1081" VPOS="3180" WIDTH="27" />
            <String HPOS="1108" VPOS="3180" HEIGHT="44" WIDTH="165" ID="PAG_144_ST000235" WC="1" CONTENT="station" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="455" VPOS="3236" HEIGHT="67" WIDTH="1179" ID="PAG_144_TB000046" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="455" VPOS="3236" HEIGHT="67" WIDTH="1179" ID="PAG_144_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="455" VPOS="3249" HEIGHT="41" WIDTH="15" ID="PAG_144_ST000236" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000185" HPOS="470" VPOS="3247" WIDTH="26" />
            <String HPOS="496" VPOS="3247" HEIGHT="56" WIDTH="169" ID="PAG_144_ST000237" WC="1" CONTENT="Neapel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000186" HPOS="665" VPOS="3236" WIDTH="846" />
            <String HPOS="1511" VPOS="3236" HEIGHT="42" WIDTH="123" ID="PAG_144_ST000238" WC="1" CONTENT="6.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="290" VPOS="3298" HEIGHT="59" WIDTH="981" ID="PAG_144_TB000047" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="290" VPOS="3298" HEIGHT="59" WIDTH="981" ID="PAG_144_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="290" VPOS="3308" HEIGHT="43" WIDTH="136" ID="PAG_144_ST000239" WC="1" CONTENT="63.84." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000187" HPOS="426" VPOS="3309" WIDTH="31" />
            <String HPOS="457" VPOS="3309" HEIGHT="42" WIDTH="100" ID="PAG_144_ST000240" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000188" HPOS="557" VPOS="3303" WIDTH="31" />
            <String HPOS="588" VPOS="3303" HEIGHT="54" WIDTH="264" ID="PAG_144_ST000241" WC="1" CONTENT="europæiske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000189" HPOS="852" VPOS="3298" WIDTH="33" />
            <String HPOS="885" VPOS="3298" HEIGHT="58" WIDTH="386" ID="PAG_144_ST000242" WC="1" CONTENT="molekylærbiolo-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="458" VPOS="3344" HEIGHT="77" WIDTH="1899" ID="PAG_144_TB000048" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="458" VPOS="3344" HEIGHT="77" WIDTH="1899" ID="PAG_144_TL000054" STYLEREFS="TXT_T_10_R">
            <String HPOS="458" VPOS="3365" HEIGHT="56" WIDTH="120" ID="PAG_144_ST000243" WC="1" CONTENT="giske" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000190" HPOS="578" VPOS="3361" WIDTH="24" />
            <String HPOS="602" VPOS="3361" HEIGHT="55" WIDTH="394" ID="PAG_144_ST000244" WC="1" CONTENT="sammenslutning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000191" HPOS="996" VPOS="3391" WIDTH="36" />
            <String HPOS="1032" VPOS="3391" HEIGHT="10" WIDTH="229" ID="PAG_144_ST000245" WC="0.90" CONTENT="...,....." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000192" HPOS="1261" VPOS="3352" WIDTH="218" />
            <String HPOS="1479" VPOS="3352" HEIGHT="43" WIDTH="153" ID="PAG_144_ST000246" WC="0.93" CONTENT="28.800" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000193" HPOS="1632" VPOS="3349" WIDTH="185" />
            <String HPOS="1817" VPOS="3349" HEIGHT="42" WIDTH="177" ID="PAG_144_ST000247" WC="1" CONTENT="124.000" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_144_SP000194" HPOS="1994" VPOS="3344" WIDTH="186" />
            <String HPOS="2180" VPOS="3344" HEIGHT="42" WIDTH="177" ID="PAG_144_ST000248" WC="1" CONTENT="149.000" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>